qt5-ukui-platformtheme (4.10.0.1-ok61) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明:构建 nile-sp2 版本
  * 其他改动影响域: 无

 -- liweinan <liweinan@kylinos.cn>  Mon, 16 Jun 2025 16:42:21 +0800


qt5-ukui-platformtheme (4.1.0.0-ok52) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：更新0920维哈柯翻译
    影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 29 Aug 2024 10:33:53 +0800

qt5-ukui-platformtheme (4.1.0.0-ok51) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：修改文字布局规范，中英文从左到右，维哈柯从右到左
              主题框架添加跳过UKUI主题接口
    影响域：维哈柯字体显示方向

 -- xibowen <xibowen@kylinos.cn>  Thu, 29 Aug 2024 10:33:53 +0800

qt5-ukui-platformtheme (4.1.0.0-ok50) nile; urgency=medium

  * 改动：
    BUG号：#I9V88Q 修复文件对话框点击搜索后无法还原路径的问题
    需求号：无
    其他改动：无
    影响域：无

 -- xibowen <xibowen@kylinos.cn>  Fri, 09 Aug 2024 09:24:53 +0800

qt5-ukui-platformtheme (4.1.0.0-ok49) nile; urgency=medium

  * 改动：
    BUG号：#234096 修复tree在单列模式下的尺寸问题
    需求号：无
    其他改动：翻译更新
              platformtheme层新增语言布局设置
    影响域：tree控件显示，翻译

 -- xibowen <xibowen@kylinos.cn>  Wed, 24 Jul 2024 16:20:53 +0800

qt5-ukui-platformtheme (4.1.0.0-ok48) nile; urgency=medium

  * 改动：
    BUG号：#I9RPSH 移除QMessagebox标题栏图标
    需求号：无
    其他改动：无
    影响域：QMessagebox标题栏图标

 -- xibowen <xibowen@kylinos.cn>  Thu, 11 Jul 2024 10:10:53 +0800

qt5-ukui-platformtheme (4.1.0.0-ok47) nile; urgency=medium

  * 改动：
    BUG号：#I9RPSH 修复QMessagebox自动设置应用图标的问题
    需求号：无
    其他改动：无
    影响域：QMessagebox标题栏图标

 -- xibowen <xibowen@kylinos.cn>  Thu, 11 Jul 2024 09:10:53 +0800

qt5-ukui-platformtheme (4.1.0.0-ok46) nile; urgency=medium

  * 改动：
    BUG号：#I9JXX9 取消QLabel强制设置靠右显示
    需求号：无
    其他改动：无
    影响域：QLable从右到左布局控件显示

 -- xibowen <xibowen@kylinos.cn>  Fri, 28 Jun 2024 15:25:53 +0800

qt5-ukui-platformtheme (4.1.0.0-ok45) nile; urgency=medium

  * 改动：
    BUG号：#I9JXTS 修复网络与声音从右到左布局时显示问题
           #IA41LR 去除QMessagebox标题栏，修复标题栏文字问题
           #I9JZRB 修复QMenu从右到左布局显示问题
           #I9JZNB 修复QMenu从右到左布局显示问题
           #I9S5AW 修复QLabel从右到左显示问题
           #I9SDCD,修复lineedit, spinbox和textedit从右到左显示问题
    需求号：无
    其他改动：更新翻译
    影响域：从右到左布局控件显示，翻译

 -- xibowen <xibowen@kylinos.cn>  Wed, 19 Jun 2024 18:26:53 +0800

qt5-ukui-platformtheme (4.1.0.0-ok44.1) nile; urgency=medium

  * 改动：
    BUG号：#I9QMDM
    需求号：无
    其他改动：适配qqc1 TreeView TableView高亮样式
    影响域：qqc1 TreeView TableView高亮样式

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 06 Jun 2024 19:35:53 +0800

qt5-ukui-platformtheme (4.1.0.0-ok43) nile; urgency=medium

  * 改动：
    BUG号：#I8M4ZO 修复treeview的branch箭头旋转动画错误
    需求号：无
    其他改动：更新README.md
    影响域：无

 -- xibowen <xibowen@kylinos.cn>  Thu, 06 Jun 2024 15:44:38 +0800

qt5-ukui-platformtheme (4.1.0.0-ok42) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：修复高亮协议改动引起的qtwidgets控件绘制崩溃问题
    影响域：qtwidgets控件高亮绘制

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 06 Jun 2024 09:09:14 +0800

qt5-ukui-platformtheme (4.1.0.0-ok41) nile; urgency=medium

  * 改动：
    BUG号：#I9Q0MJ、#I9Q9Y3
    需求号：无
    其他改动：无
    影响域：qqc1菜单高亮、qqc1按钮高亮

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 04 Jun 2024 17:32:17 +0800

qt5-ukui-platformtheme (4.1.0.0-ok40) nile; urgency=medium

  * 改动：
    BUG号：#I9Q452
    需求号：无
    其他改动：无
    影响域：时间选择控件下拉框样式

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 28 May 2024 16:32:00 +0800

qt5-ukui-platformtheme (4.1.0.0-ok39) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：适配智能数据管理
    影响域：qml控件样式

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 23 May 2024 12:08:01 +0800

qt5-ukui-platformtheme (4.1.0.0-ok38) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：更新维文翻译
    影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Fri, 26 Apr 2024 01:11:28 +0800

qt5-ukui-platformtheme (4.1.0.0-ok37) nile; urgency=medium

  * 改动：
    BUG号：BUGI9IO22, 修复切换和印主题时主题框架崩溃的问题
    需求号：无
    其他改动：无
    影响域：主题切换

 -- xibowen <xibowen@kylinos.cn>  Fri, 26 Apr 2024 01:11:28 +0800

qt5-ukui-platformtheme (4.1.0.0-ok36) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：维哈柯多语言从右往左支持
    影响域：维哈柯语言下控件布局

 -- xibowen <xibowen@kylinos.cn>  Wed, 24 Apr 2024 10:03:28 +0800

qt5-ukui-platformtheme (4.1.0.0-ok35) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：BUGI8ZZBH，修复checkbox动效使用动画运动曲线不正确的问题
    其他改动：调整翻译文件模板，触发翻译平台自动翻译同步功能
    影响域：无

 -- xibowen <xibowen@kylinos.cn>  Fri, 19 Apr 2024 15:09:28 +0800

qt5-ukui-platformtheme (4.1.0.0-ok34) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：qwidget添加判空处理
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Tue, 16 Apr 2024 16:50:35 +0800

qt5-ukui-platformtheme (4.1.0.0-ok33) nile; urgency=medium

  * 改动：
    BUG号：BUGI8X8QY，修复qslider无焦点时会响应鼠标滚轮事件
    需求号：无
    其他改动：给app新增控件默认颜色的接口
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Wed, 10 Apr 2024 10:39:04 +0800

qt5-ukui-platformtheme (4.1.0.0-ok32) nile; urgency=medium

  * 改动：
    BUG号：BUGI96VDL,修复ApplicationStyleSettings占用inotify的问题
    需求号：无
    其他改动：移除qt5-gesture-extensions依赖
              修复progressbar 外部属性设置没有响应的问题
    影响域：无

 -- xibowen <xibowen@kylinos.cn>  Mon, 11 Mar 2024 20:07:32 +0800

qt5-ukui-platformtheme (4.1.0.0-ok31) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：issues#I8XGK6 将软件商店移出黑名单, 按钮焦点改为tab键响应，iconmode下圆角有问题修改
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Thu, 22 Feb 2024 17:07:32 +0800

qt5-ukui-platformtheme (4.1.0.0-ok30) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：qtreeview高缩放比下有间隙问题处理
           qtooltip不显示毛玻璃的问题处理
           qtreeview图标反白问题修复
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Fri, 02 Feb 2024 11:20:17 +0800

qt5-ukui-platformtheme (4.1.0.0-ok29) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：issues#I8XJAQ menu圆角响应窗口圆角
           issues#I8XUSP qtreeview焦点样式绘制
           QFileDialog侧边栏设置最小宽度
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Wed, 31 Jan 2024 11:28:01 +0800

qt5-ukui-platformtheme (4.1.0.0-ok28) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：issues#I8XJF0 #I8XJ84 tooltip menu圆角响应窗口圆角
           qtoolbutton文字颜色修正   
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Fri, 26 Jan 2024 16:04:23 +0800

qt5-ukui-platformtheme (4.1.0.0-ok27) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：issue#I8WW8M 修复同时设置chekable和灰色按钮样式问题;
           处理多个scrollbar/sliderbar下，重获焦点后handle移动不对的问题；
           屏蔽cura；
           修改debug输出接口   
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Thu, 25 Jan 2024 11:36:19 +0800

qt5-ukui-platformtheme (4.1.0.0-ok26) nile; urgency=medium

  * 改动：
    BUG号：Bug#209942 工具箱从毛玻璃黑名单中移除
    需求号：无
    其他改动：无
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Wed, 17 Jan 2024 09:36:27 +0800

qt5-ukui-platformtheme (4.1.0.0-ok25) nile; urgency=medium

  * 改动：
    BUG号：
    需求号：无
    其他改动：将click、hover等计算获得的颜色提取到配置文件中
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Mon, 15 Jan 2024 18:10:55 +0800

qt5-ukui-platformtheme (4.1.0.0-ok24) nile; urgency=medium

  * 改动：
    BUG号：Bug#203902 文件对话框侧边栏高亮模式
            Bug#203853 tabbar里close按钮颜色调整
    需求号：无
    其他改动：task#141714 tabbar样式调整
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Mon, 08 Jan 2024 17:45:45 +0800

qt5-ukui-platformtheme (4.1.0.0-ok23) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：task#184240 list tabbar combobox table等控件添加焦点，treeview、qmenu部分图标没反白处理
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Wed, 03 Jan 2024 17:02:12 +0800

qt5-ukui-platformtheme (4.1.0.0-ok22) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：特殊三联按钮添加便签应用
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Wed, 13 Dec 2023 16:38:19 +0800

qt5-ukui-platformtheme (4.1.0.0-ok21) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：control添加cmake依赖
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Tue, 12 Dec 2023 09:57:12 +0800

qt5-ukui-platformtheme (4.1.0.0-ok20) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：#187224 特殊三联按钮
    其他改动：工程转为cmake
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Mon, 11 Dec 2023 15:26:36 +0800

qt5-ukui-platformtheme (4.1.0.0-ok19) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：释放读取文件的内存
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Tue, 05 Dec 2023 18:14:43 +0800

qt5-ukui-platformtheme (4.1.0.0-ok18) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：修改filedialogplugin.json的内容
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Fri, 01 Dec 2023 17:51:55 +0800

qt5-ukui-platformtheme (4.1.0.0-ok17) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：修改编译不过问题
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Fri, 01 Dec 2023 17:34:10 +0800

qt5-ukui-platformtheme (4.1.0.0-ok16) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：修改编译不过问题
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Fri, 01 Dec 2023 14:15:56 +0800

qt5-ukui-platformtheme (4.1.0.0-ok15) nile; urgency=medium

  * 改动：
    BUG号：#I8JS6X部分菜单不跟随主题
    需求号：无
    其他改动：无
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Wed, 29 Nov 2023 14:27:31 +0800

qt5-ukui-platformtheme (4.1.0.0-ok14) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：filedialog作为动态库加载，修改libqt5-gesture-extensions的名字等
    影响域：filedialog的加载方式

 -- tanjing <tanjing@kylinos.cn>  Tue, 28 Nov 2023 17:49:56 +0800

qt5-ukui-platformtheme (4.1.0.0-ok13) nile; urgency=medium

  * Rebuild for qt 5.15.10.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 23 Nov 2023 19:18:05 +0800

qt5-ukui-platformtheme (4.1.0.0-0k12) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：QMenu启典主题添加图标反白机制
              修改窗管最小圆角值为0
              调整控件圆角大小
              task184178,调整spinbox的disable状态边框
              task184240,slider添加焦点样式
              开放焦点样式
    影响域：焦点样式，QMenu图标，控件圆角,spinbox启典主题边框

 -- xibowen <xibowen@kylinos.cn>  Tue, 21 Nov 2023 15:05:44 +0800

qt5-ukui-platformtheme (4.1.0.0-0k11) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无 
    其他改动：同步主线优化窗口移动与毛玻璃代码
              主题对外接口移除ukui参数
              ukui-greeter-dialog加入使用焦点列表
              设置theme-color默认值为#3790FA
    影响域：主题强调色，锁屏，主题对外接口

 -- xibowen <xibowen@kylinos.cn>  Thu, 16 Nov 2023 16:12:44 +0800

qt5-ukui-platformtheme (4.1.0.0-0k10) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：task#180726 新增多语言支持：维、哈、柯、蒙、藏、繁体 / qt5-ukui-platformtheme openkylin2.0 多语言翻译支持
    其他改动：对话框显示模式修改
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Wed, 01 Nov 2023 16:12:44 +0800

qt5-ukui-platformtheme (4.1.0.0-0k9) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：补充对外获取主题控件默认颜色相关的接口
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Thu, 26 Oct 2023 09:47:22 +0800

qt5-ukui-platformtheme (4.1.0.0-0k8) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：gsettings添加圆角，响应gsettings设置任意色为高亮色
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Mon, 23 Oct 2023 17:08:58 +0800

qt5-ukui-platformtheme (4.1.0.0-0k7) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：spinbox背景色修改，checkbox渐变等，调整json名字等
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Mon, 16 Oct 2023 10:38:03 +0800

qt5-ukui-platformtheme (4.1.0.0-0k6) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改动：combobox下拉框不需要透明度，radiobutton在disable下的颜色修改等
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Fri, 13 Oct 2023 10:20:34 +0800

qt5-ukui-platformtheme (4.1.0.0-0k5) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：#176586优化sliderbar scrollbar动效
    其他改：无
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Wed, 11 Oct 2023 13:36:13 +0800

qt5-ukui-platformtheme (4.1.0.0-0k4) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改：同步copyright和Debian的修改
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Sun, 08 Oct 2023 18:05:39 +0800

qt5-ukui-platformtheme (4.1.0.0-0k3) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改：去掉proxystyle多余的文件
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Sun, 08 Oct 2023 10:20:08 +0800

qt5-ukui-platformtheme (4.1.0.0-0k2) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改：修复windowmanager类在wayland下设置drag状态错误导致的窗口拖拽异常问题
    影响域：wayland下窗口空白区域拖拽

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 05 Sep 2023 10:58:04 +0800

qt5-ukui-platformtheme (4.1.0.0-0k1) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改：暂时屏蔽调用文管搜索部分的新接口
    影响域：文件对话框搜索

 -- tanjing <tanjing@kylinos.cn>  Fri, 01 Sep 2023 11:28:53 +0800

qt5-ukui-platformtheme (4.1.0.0-0k0) nile; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改：新增经典主题、控件动效、配置化主题、控件对外接口等
    影响域：主题框架

 -- tanjing <tanjing@kylinos.cn>  Fri, 25 Aug 2023 15:29:30 +0800

qt5-ukui-platformtheme (4.0.0.0-0k4) yangtze; urgency=medium

  * 改动：
    BUG号：Bug172547、171533，影音、音乐打开文件夹闪退
    需求号：无
    其他改：无
    影响域：QFileDialog打开文件夹

 -- tanjing <tanjing@kylinos.cn>  Thu, 18 May 2023 16:30:03 +0800

qt5-ukui-platformtheme (4.0.0.0-0k3) yangtze; urgency=medium

  * 改动：
    BUG号：PC模式下，将桌面的文件删除后 桌面会随即刷新一次
           用shift+delete删除文件，再按下enter未删除文件
           优化Tooltips描边显示效果
           修改和印主题下tabbar的鼠标悬停样式
           文件对话框添加翻译文件
           修复文件对话框的文件格式下拉框过长问题，添加后缀省略
           优化主题切换时主题框架内存释放相关问题
           调整QMessagebox按钮布局方式为mac模式，确认键在右边
           鼠标悬浮在被禁用的tree控件上仍然有选中框
           slider-禁用状态下横型/树型滑动条球球显示与设计不一致
           调整QMessagebox上边距宽度
           修复QMessagebox设置setwindowTitle不生效的问题
           QMessagebox关闭按钮添加tooltip显示
    需求号：无
    其他改：处理主题框架内save和restore不匹配的问题
            正确释放new的内存
    影响域：QListview,QMessagebox,文件对话框
            slider在disable下handle的颜色
            (tablet5~tablet7)

 -- xibowen <xibowen@kylinos.cn>  Wed, 12 Apr 2023 18:30:22 +0800

qt5-ukui-platformtheme (4.0.0.0-0k2) yangtze; urgency=medium

  * No change rebuild for openkylin. 

 -- Luoyaoming <luoyaoming@kylinos.cn>  Thu, 11 May 2023 15:16:20 +0800

qt5-ukui-platformtheme (4.0.0.0-0k1) yangtze; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改：添加同步4.0.0.0上游后openkylin上遗留的改动
    影响域：主题框架

 -- xibowen <xibowen@kylinos.cn>  Wed, 12 Apr 2023 18:30:22 +0800

qt5-ukui-platformtheme (4.0.0.0-0k0) yangtze; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改：同步新上游4.0.0.0
    影响域：主题框架

 -- xibowen <xibowen@kylinos.cn>  Wed, 12 Apr 2023 17:30:22 +0800

qt5-ukui-platformtheme (3.20.1.1-0k11) yangtze; urgency=medium

  * 改动：
    BUG号：BUGI643S1,修复文件对话框单击使得viewitem变为active状态
    需求号：无
    其他改：修复右键菜单没有毛玻璃效果的问题
    影响域：QMenu与QTooltip，文件对话框

 -- xibowen <xibowen@kylinos.cn>  Tue, 11 Apr 2023 09:30:22 +0800

qt5-ukui-platformtheme (3.20.1.1-0k10) yangtze; urgency=medium

  * 改动：
    BUG号：BUG137528,修复窗管未开启混成时候的QMenu与QTooltip的显示问题
    需求号：无
    其他改：无
    影响域：QMenu与QTooltip

 -- xibowen <xibowen@kylinos.cn>  Fri, 17 Mar 2023 11:20:22 +0800

qt5-ukui-platformtheme (3.20.1.1-0k9) yangtze; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改：无
    影响域：同步平板(3.20.1.1-1k13.1tablet2)的修改

 -- tanjing <tanjing@kylinos.cn>  Fri, 10 Feb 2023 17:56:22 +0800

qt5-ukui-platformtheme (3.20.1.1-0k8) yangtze; urgency=medium

  * 改动：
    BUG号：BUGI686XN,修复侧边栏加载图标错误问题
    需求号：无
    其他改：无
    影响域：图标加载

 -- xibowen <xibowen@kylinos.cn>  Fri, 06 Jan 2023 21:26:50 +0800

qt5-ukui-platformtheme (3.20.1.1-0k7) yangtze; urgency=medium

  * 改动：
    BUG号：https://gitee.com/openkylin/peony/issues/I678W5 treeview item高度过窄
    需求号：无
    其他改：无
    影响域：viewitem的高度

 -- tanjing <tanjing@kylinos.cn>  Wed, 04 Jan 2023 09:26:50 +0800

qt5-ukui-platformtheme (3.20.1.1-0k6) yangtze; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改：平台修改，升级版本号重新提交
    影响域：无

 -- xibowen <xibowen@kylinos.cn>  Thu, 03 Nov 2022 18:37:22 +0800

qt5-ukui-platformtheme (3.20.1.1-0k5) yangtze; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改：重新提高版本提交代码，使得仓库重新编译
    影响域：无

 -- xibowen <xibowen@kylinos.cn>  Thu, 03 Nov 2022 15:37:22 +0800

qt5-ukui-platformtheme (3.20.1.1-0k4) yangtze; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改：所有按钮添加支持半透明属性
            调整spinbox按钮样式
            按钮协议属性使用取消pushbutton与toolbutton类型判断
    影响域：spinbox,半透明按钮

 -- xibowen <xibowen@kylinos.cn>  Tue, 01 Nov 2022 17:31:22 +0800

qt5-ukui-platformtheme (3.20.1.1-0k3) yangtze; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改：无(同步upstream分支更新、打tag)
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Thu, 20 Oct 2022 16:07:38 +0800

qt5-ukui-platformtheme (3.20.1.1-0k2) yangtze; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改：无(平台缺库，没有编译过，需要改changelog再提pr编包)
    影响域：无

 -- tanjing <tanjing@kylinos.cn>  Thu, 20 Oct 2022 11:01:53 +0800

qt5-ukui-platformtheme (3.20.1.1-0k1) yangtze; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改：同步xc代码（修改spinbox样式和tooltip高度）
    影响域：spinbox样式和tooltip高度

 -- tanjing <tanjing@kylinos.cn>  Mon, 17 Oct 2022 16:34:39 +0800

qt5-ukui-platformtheme (3.20.1.1-0k0) yangtze; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改：无
    影响域：代码同步，适配xc模式

 -- tanjing <tanjing@kylinos.cn>  Wed, 12 Oct 2022 17:27:50 +0800

qt5-ukui-platformtheme (3.1.4.1~0509-ok10) yangtze; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改：设置kylin-video固定使用黑色模式下的色板
    影响域：kylin-video黑白主题

 -- xibowen <xibowen@kylinos.cn>  Mon, 18 Jul 2022 10:13:00 +0800

qt5-ukui-platformtheme (3.1.4.1~0509-ok9) yangtze; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改：QMessagebox添加wayland去标题栏处理
    影响域：QMesaagebox去标题栏

 -- xibowen <xibowen@kylinos.cn>  Fri, 15 Jul 2022 17:00:00 +0800

qt5-ukui-platformtheme (3.1.4.1~0509-ok8) yangtze; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改：修复qml模块编译问题
    影响域：qml模块编译

 -- xibowen <xibowen@kylinos.cn>  Wed, 14 Jul 2022 17:32:00 +0800

qt5-ukui-platformtheme (3.1.4.1~0509-ok7) yangtze; urgency=medium

  * 改动：
    BUG号：BUG98806,修改combobox控件下拉菜单右边距间距为8px
           BUG100752,调整tabwidget边距为0
           BUG129456,修改强调色默认gsetting值为daybreakBlue
    需求号：无
    其他改：无
    影响域：强调色默认值，tabwidget边距，combobox的下拉框右边距

 -- xibowen <xibowen@kylinos.cn>  Wed, 13 Jul 2022 17:12:00 +0800

qt5-ukui-platformtheme (3.1.4.1~0509-ok6) yangtze; urgency=medium

  * 改动：
    BUG号：无
    需求号：123164，修改lineedit与spinbox边框像素为2px
            90109,配置QAbstractItemView控件输入方式属性WA_InputMethodEnabled，使得其满足亚洲文字习惯
            125796,调整spinbox按钮样式，增加focus模式下的hover状态与非focus状态下的hover状态样式
            100756，修改高屏幕比例下checkbox的边框问题
    其他改：同步wayland窗口移动代码，适配qt5.15与wayland
            添加高比例下屏幕图标锯齿问题处理
            修改ukui-default模式下主题框架黑名单失效的问题
            添加圆形按钮接口
            修改按钮check模式的样式
            同步修改qml主题框架模块名为ukui，并加载
            根据设计稿，调整和印色板数值
    影响域：wayland下的窗口移动，高比例图标显示，QMessagebox样式，checkbox样式，button样式，spinbox按钮样式，qml加载

 -- xibowen <xibowen@kylinos.cn>  Mon, 11 Jul 2022 11:12:00 +0800

qt5-ukui-platformtheme (3.1.4.1~0509-ok5) yangtze; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改：修复QMessagebox无法设置模态与标题栏
            修复QGuiApplication使用setfont挂死的问题
            修复关闭按钮在和印主题下的样式问题
            适配qt5.15和wayland下的窗口移动
    影响域：QGuiApplication应用切换字体，关闭按钮样式，QMessagebox的标题栏与模态配置，窗口移动

 -- xibowen <xibowen@kylinos.cn>  Fri, 24 Jun 2022 10:12:00 +0800

qt5-ukui-platformtheme (3.1.4.1~0509-ok4) yangtze; urgency=medium

  * wayland平台启用毛玻璃协议

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 22 Jun 2022 19:37:33 +0800

qt5-ukui-platformtheme (3.1.4.1~0509-ok3) yangtze; urgency=medium

  * 改动：
    BUG号：无
    需求号：无
    其他改：修复qml模块在qt15编译不通过的问题，修复平板模式qml加载崩溃问题
    影响域：qml模块编译与加载

 -- xibowen <xibowen@kylinos.cn>  Sun, 19 Jun 2022 12:12:00 +0800

qt5-ukui-platformtheme (3.1.4.1~0509-ok2) yangtze; urgency=medium

  * 改动：
    BUG号：修复非焦点和焦点状态下icon颜色会变化的问题
           添加qml主题框架模块
    需求号：无
    其他改：无
    影响域：icon颜色，qml主题样式

 -- xibowen <xibowen@kylinos.cn>  Sat, 18 Jun 2022 18:42:00 +0800

qt5-ukui-platformtheme (3.1.4.1~0509-ok1) yangtze; urgency=medium

  * Initial for openkylin.

 -- xibowen <xibowen@kylinos.cn>  Mon, 13 Jun 2022 16:22:00 +0800

